.top-band {
	position: fixed;
	display: block;
	padding: 10px 0px;
	background-color: #f1f1f1;
	z-index: 9999;
	width: 100%;

	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.hiddenband {
    position: relative;
    margin-top: -64px;
}
.top-band ul {
	margin: 0px;
	padding: 0px;
}
.top-band ul li {
	display: inline-block;
	padding-right: 40px;
}
.top-band ul li i {
	padding-right: 8px;
}
.top-band .search {
	position: relative;
	width: 20%;
}
.top-band input[type="text"] {
	background-color: #d2d2d2;
	color: #aaa;
	font-size: 12px;
	width: 100%;
	padding: 6px 10px;
	letter-spacing: .6px;
	border: none;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
.top-band a {
	position: absolute;
	color: #aaa;
	right: 12px;
	top: 6px;	
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.top-band a:hover {
	color: #444;
}
.overlay {
	background: rgba(255, 255, 255, 0.5); 
	width: 100%; 
	height: 100%;
	position: absolute;
	top: 0px;
	z-index: 1;
}
.cinemagraph {
	position: absolute;
	width: 100%;
	z-index: 0;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1030;
}
#slidemenu {
	position: relative;
	float: right;
	width: 80%;
}
#slide-nav .navbar-toggle {
    cursor: pointer;
    position: absolute;
    right: 15px;
    line-height: 0;
    margin: 0;
    width: 24px;
    height: 24px;
    padding: 0 0 0 0;
    border: 0;
    background: transparent;
}
#slide-nav .navbar-toggle .icon-bar {
    width: 100%;
    display: block;
    height: 3px;
    margin: 5px 0 0 0;

    -webkit-border-radius: 24px;
       -moz-border-radius: 24px;
            border-radius: 24px;
}
#slide-nav .navbar-toggle.slide-active .icon-bar {
    background: #222;
}
.navbar.navbar-fixed-top.slide-active {
    position: fixed;
}
.hero-banner {
	position: relative;
	padding: 80px 0px;
	width: 100%;
	z-index: 999;
}
.hero-banner .skew {
	position: absolute;
	top: 0;
	left: 0;
	width: 500px;
	height: 100%;
	background-color: #fff;
}
.hero-banner .skew:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 200%;
	background: #fff;
	-webkit-transform: skew(50deg);
	-ms-transform: skew(50deg);
	transform: skew(50deg);
}
.hero-banner .owl-carousel .banner-content {
	width: 40%;
	padding-top: 110px;
}
.hero-banner .owl-carousel .banner-content h1 {
	font-family: 'Cabin', sans-serif;
	font-size: 40px;
	line-height: 48px;
	font-weight: 700;
}
.hero-banner .owl-carousel .banner-content h1 span,
.hero-banner .owl-carousel .banner-content p span,
.about-block p span,
.feedback-block .feedback-content h1 span,
.item-about .content-block h2,
.item-sys .content-block h2,
.item-web .content-block h2,
.item-pay .content-block h2,
.item-itx .content-block h2,
.item-flux .content-block h2,
.item-careers .content-block h2 {
	color: #2b86c2;
}
.page-client {
	text-align: center;
	padding: 40px 0px;
}
.hero-banner .owl-carousel .banner-content p {
	border-left: 6px solid #cacaca;
	padding-left: 16px;
	margin: 32px 0px;
}
.hero-banner .owl-carousel .banner-content ul {
	padding: 0px 0px 12px 0px;
}
.hero-banner .owl-carousel .banner-content ul li {
	display: inline-block;
	font-size: 11px;
	padding: 0px 12px;
}
.hero-banner .owl-carousel .banner-content ul li:first-child {
	padding-left: 0px;
}
.hero-banner .owl-carousel .banner-content ul li:not(:last-child) {
	border-right: 1px solid #a9a9a9;
}
.hero-banner .owl-carousel .banner-content ul li a {
	color: #a9a9a9;
	font-weight: 300;
}
.hero-banner .owl-carousel .img-holder {
	padding-right: 64px;
}
.hero-banner .owl-carousel .banner-content a,
.my-client-service .title-block a {
	color: #e67e22;
	font-size: 13px;
	letter-spacing: .8px;
	font-weight: 700;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.hero-banner .owl-carousel .banner-content a:hover,
.my-client-service .title-block a:hover {
	text-decoration: none;
	color: #3a8abe;
}
.hero-banner .owl-carousel .banner-content a i {
	padding-left: 16px;
}
.ticker {
	position:relative;
	margin-top: 80px;
}
.ticker span {
	display: inline-block;
	background-color: #dedede;
	color: #333;
	padding: 8px 12px;
	float: left;
	font-size: 13px;
}
.ticker .ticker-holder {
	background-color: #fbfbfb;
	border-bottom: 2px solid #ececec;
	padding: 8px 0px;
	width: 40%;
	float: left;
}
.ticker .ticker-item {
	background-color: #fbfbfb;
	padding: 0px 12px !important;
	width: 100%;
	height: 20px !important;
}
.ticker .ticker-item ul li {
	list-style-type: none;
	height: unset !important;
	font-size: 13px;
	line-height: 20px;
}
.about-block {
	position: relative;
	z-index: 2;
	padding: 64px 120px 64px 0px;
	background: url(../img/img-about.jpg);
	background-size: cover;
}
.about-block h1 {
	font-size: 20px;
	letter-spacing: 0.28px;
	margin-bottom: 24px;
	font-family: 'Cabin', sans-serif;
}
.about-block p {
	text-align: justify;
}
.service-offer {
	display: table;
	width: 100%;
	position: relative;
	height: 180px;
}
.service-offer .system-block,
.service-offer .business-block {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	padding: 0px 13%;
	position: relative;
}
.service-offer .system-block {
	background: url(../img/img-service-offer4.jpg);
	background-size: cover;
}
.service-offer .business-block {
	background: url(../img/img-service-offer3.jpg);
	background-size: cover;
}
.service-offer .system-block h1,
.service-offer .business-block h1 {
	/* color: #3a8abe; */
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .8px;
	padding: 4px 0px 16px 0px;
}
.service-offer .system-block p,
.service-offer .business-block p {
	/* color: #858585; */
	color: #fff;
	margin: 0px;
}
.service-offer .system-block a,
.service-offer .business-block a {
	position: absolute;
	right: 80px;
	top: 100px;
	color: #eee;
	font-size: 40px;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.service-offer .system-block a:hover,
.service-offer .business-block a:hover {
	color: #3a8abe;
}
.service {
	background: url(../img/img-service.jpg);
	padding: 80px 0px 140px 0px;
	position: relative;
	background-size: cover;
	z-index: 2;
}
.service .service-links h1 {
	font-size: 34px;
	letter-spacing: 0.28px;
	font-weight: bold;
	/* float: left; */
	color: #2b86c2;
	line-height: 22px;
	margin-bottom: 16px;
}
.service .content-block a:hover,
.service .service-links a:hover,
.client-block a:hover,
.page-client a:hover {
	text-decoration: none;
	color: #333;
}
.service .service-links a {
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
	letter-spacing: 4px;
	color: #3582b3;
	float: right;
	font-weight: 600;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.service .content-block {
	margin: 80px 80px 0px 80px;
	position: relative;
	height: 300px;
}
.service .content-block h2 {
	font-family: 'Cabin', sans-serif;
	color: #666;
	font-size: 32px;
	line-height: 40px;
	padding: 24px 0px;
}
.service .content-block h2 span {
	color: #3a8abe;
}
.service .content-block p {
	border-left: 6px solid #cacaca;
	padding-left: 16px;
	margin-bottom: 40px;
}
.service .content-block a,
.client-block a,
.page-client a {
	color: #e67e22;
	font-weight: 700;
	letter-spacing: .9px;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.client-block a,
.page-client a {
	margin-top: 40px;
	display: block;
}
.service .content-block a i,
.client-block a i,
.page-client a i {
	padding-left: 16px;
}
.service .img-content {
	margin: 80px 0px 0px 0px;
}
.service .img-content a {
	font-family: 'Cabin', sans-serif;
	color: #333;
	font-size: 12px;
	letter-spacing: .8px;
	margin-top: 32px;
}
.service .img-content .img-holder {
	margin: 0px 0px 0px 0px;
	width: 460px;
	height: auto;
	border: solid 3px #f1f1f1;
	position: relative;
	overflow: hidden;
}
.service .img-content .img-holder img {
	max-width: 100%;
}
.service .tab-control {
	width: 100%;
	position: absolute;
	bottom: -40px;
	left: 0;
	padding: 0px 88px;
	z-index: 99999;
}
.service .tab-control ul {
	margin: 0px;
	padding: 0px;
}
.service .tab-control ul li {
	display: inline-block;
	width: 19.7%;
}
.service .tab-control ul li a {
	padding: 16px 40px;
	background-color: #eee;
	text-align: center;
	display: block;
	border-left: 4px solid #fff;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	border-bottom: 4px solid #fff;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.service .tab-control ul li:first-child a {
	border-left: 4px solid #fff;
}
.service .tab-control ul li a:hover {
	background-color: #e5e5e5;
	text-decoration: none;
	-webkit-box-shadow: 0 10px 6px -6px #bbb;
       -moz-box-shadow: 0 10px 6px -6px #bbb;
            box-shadow: 0 10px 6px -6px #bbb;
}
.service .tab-control ul li a.active {
	background-color: #e5e5e5;
	text-decoration: none;
	-webkit-box-shadow: 0 10px 6px -6px #bbb;
       -moz-box-shadow: 0 10px 6px -6px #bbb;
            box-shadow: 0 10px 6px -6px #bbb;
}
.service .tab-control ul li a p {
	color: #454545;
	font-size: 11px;
	margin: 0px;
	line-height: 19px;
}
.service .tab-control ul li a img {
	margin-bottom: 8px;
}
.client-block {
	padding: 80px 0px;
	font-family: 'Cabin', sans-serif;
	background: linear-gradient(#e8e8e8, #fff);
	color: #666;
	position: relative;
	z-index: 1;
}
.testimony-section {
	padding: 80px 0px;
	font-family: 'Cabin', sans-serif;
	text-align: center;
	background: rgb(54,132,181);
	background: linear-gradient(90deg, rgba(54,132,181,1) 0%, rgba(68,154,208,1) 35%, rgba(86,182,243,1) 100%);
}
.testimony-section h1 {
	font-size: 20px;
	margin-bottom: 40px;
	letter-spacing: 0.28px;
	color: #fff;
}
.testimony-section .testimony-block {
	display: table;
	width: 100%;
}
.testimony-section .num {
	display: table-cell;
	width: 20%;
	vertical-align: middle;
	background-color: #eee;
	padding: 0px 32px;
	text-align: right;
}
.testimony-section .num h1 {
	font-weight: 700;
	font-size: 32px;
	color: #3582b3;
	letter-spacing: 3px;
}
.testimony-section .num p {
	color: #8c8c8c;
	font-size: 12px;
	margin-bottom: 24px;
	letter-spacing: .8px;
}
.testimony-section .testimony {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	background-color: #fff;
	text-align: left;
	padding: 0px 40px;
	height: 300px;
}
.testimony-section .testimony p {
	color: #555;
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 40px;
	width: 90%;
}
.testimony-section .testimony img {
	position: absolute;
	width: unset !important;
	right: 40px;
}
.testimony-section .testimony .customer,
.testimony-section .testimony .company {
	padding-top: 18px;
}
.testimony-section .testimony .customer h1 {
	color: #383838;
	font-size: 18px;
	margin-bottom: 8px;
}
.testimony-section .testimony .customer h2 {
	color: #a7a7a7;
	font-size: 12px;
	letter-spacing: 2px;
}
.testimony-section .testimony .company img {
	position: relative;
	right: unset;
}
.client-block .client-content {
	text-align: center;
	padding: 80px 0px 0px 0px;
	color: #fff;
}
.client-block .client-content h1,
.page-client h1 {
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 0.28px;
	margin-bottom: 16px;
	color: #666;
}
.client-block .client-content p {
	font-family: 'Roboto', sans-serif;
	letter-spacing: .8px;
	color: #666;
}
.feedback-block {
	padding: 120px 80px;
	background: url(../img/bg-feedback.jpg);
	background-size: cover;
	position: relative;
	z-index: 3;
}
.feedback-block .feedback-content {
	width: 50%;
	margin: 0;
}
.feedback-block .feedback-content h1 {
	font-family: 'Cabin', sans-serif;
	font-size: 40px;
	line-height: 48px;
	font-weight: 700;
	color: #333;
}
.feedback-block .feedback-content p {
	color: #666;
	padding: 32px 0px;
}
.feedback-block .feedback-content a {
	background-color: #2b86c2;
	color: #fff;
	font-size: 11px;
	padding: 12px 16px;
	font-weight: 700;
	letter-spacing: .8px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.feedback-block .feedback-content a:hover {
	text-decoration: none;
	background-color: #333;
}
.feedback-block .subscribe-block {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(184, 184, 184, 0.9);
	width: 100%;
	padding: 16px 0px;
}
.feedback-block .subscribe-block p {
	float: left;
	color: #2b86c2;
	margin: 5px 0px 0px 0px;
}
.feedback-block .subscribe-block .subscribe {
	float: right;
}
.feedback-block .subscribe-block .subscribe input[type="text"] {
	background-color: #5d5d5d;
	border: none;
	padding: 5px 12px;
}
.feedback-block .subscribe-block .subscribe a {
	background-color: #2b86c2;
	font-size: 11px;
	font-weight: 700;
	color: #fff;
	padding: 9px 16px 8px 16px;
	letter-spacing: .8px;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.feedback-block .subscribe-block .subscribe a:hover {
	background-color: #333;
	text-decoration: none;
}
.footer-note {
	background-color: #333;
	padding: 48px 0px;
	position: relative;
	z-index: 2;
}
.footer-note h1 {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 8px;
}
.footer-note ul {
	padding: 0px;
	margin: 0px;
}
.footer-note ul li {
	list-style-type: none;
}
.footer-note ul li a {
	color: #888;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.footer-note ul li a:hover {
	text-decoration: none;
	color: #bbb;
}
.footer-note .social-media ul li {
	display: inline-block;
	padding: 0px 1px;
}
.footer-note .social-media ul li a {
	font-size: 16px;
	color: #fff;
	position: relative;
	top: 0;
	background-color: #888;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.footer-note .social-media ul li:nth-child(1) a {
	padding: 6px 10px;
}
.footer-note .social-media ul li:nth-child(2) a {
	padding: 6px 12px;
}
.footer-note .social-media ul li:nth-child(1) a:hover {
	background-color: #0077B5;
	top: -4px;
}
.footer-note .social-media ul li:nth-child(2) a:hover {
	background-color: #3d5587;
	top: -4px;
}
footer {
	padding: 20px 0px;
	background-color: #353535;
	position: relative;
	z-index: 2;
}
footer p {
	float: left;
	margin: 0px;
	color: #ccc;
	font-size: 12px;
}
footer ul {
	float: right;
	margin: -2px 0px 0px 0px;
}
footer ul li {
	display: inline-block;
}
footer ul li:not(:last-child) {
	padding-right: 8px;
	border-right: 1px solid #ccc;
}
footer ul li:not(:first-child) {
	padding-left: 6px;
}
footer ul li a {
	color: #ccc;
	font-size: 12px;
	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
footer ul li a:hover {
	color: #888;
	text-decoration: none;
}
.sub-overlay {
	background: rgba(255, 255, 255, 0.8); 
	width: 100%;
	height: 330px;
	position: absolute;
	top: 0px;
	z-index: 1;
}
.banner-about,
.banner-sys,
.banner-web,
.banner-pay,
.banner-itx,
.banner-flux,
.banner-careers,
.banner-get-in {
	background: url(../img/bg-about.jpg);
	background-size: cover;
	position: relative;
	padding: 240px 0px 24px 0px;
}
.banner-mobile {
	background: url(../img/banner-mobile.jpg) center center;
	background-size: cover;
	position: relative;
	padding: 190px 0px 24px 0px;
}
.banner-mobile {
	display: none;
}
.owl-one {
	padding: 80px 40px;
}
.banner-about h1,
.banner-sys h1 ,
.banner-web h1,
.banner-pay h1,
.banner-itx h1,
.banner-flux h1,
.banner-careers h1,
.banner-get-in h1 {
	font-size: 21px;
	color: #666;
	position: relative;
	z-index: 3;
}
.about-us-block,
.sys-block,
.web-block,
.pay-block,
.itx-block,
.flux-block,
.careers-block,
.get-in-block,
.client-us-block {
	position: relative;
	padding: 80px 0;
}
.about-us-block .item-about,
.sys-block .item-sys,
.web-block .item-web,
.pay-block .item-pay,
.itx-block .item-itx,
.flux-block .item-itx,
.careers-block .item-itx,
.get-in-block .item-get-in {
	position: relative;
	display: table;
	width: 100%;
}
.item-about .content-block,
.item-sys .content-block,
.item-web .content-block,
.item-pay .content-block,
.item-itx .content-block,
.item-flux .content-block,
.item-careers .content-block {
	display: table-cell;
	width: 70%; 
	vertical-align: top;
	padding: 0px 40px 0px 0px; 
}
.item-about .content-block h1,
.item-get-in .content-block h1 {
	color: #2b86c2; 
}
.item-about .content-block h1,
.item-sys .content-block h1,
.item-web .content-block h1,
.item-pay .content-block h1,
.item-itx .content-block h1,
.item-flux .content-block h1,
.item-careers .content-block h1,
.item-get-in .content-block h1 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 700px;
	border-bottom: 1px solid #ddd;
	padding: 0px 0px 14px 0px;
}
.item-about .content-block h2,
.item-sys .content-block h2,
.item-web .content-block h2,
.item-pay .content-block h2,
.item-itx .content-block h2,
.item-flux .content-block h2,
.item-careers .content-block h2 {
	font-size: 16px;
	margin: 24px 0px 10px 0px;
	letter-spacing: 0.24px;
}
.item-about .img-block,
.item-sys .img-block,
.item-web .img-block,
.item-pay .img-block,
.item-itx .img-block,
.item-flux .img-block,
.item-careers .img-block {
	position: relative;
	display: table-cell;
	width: 30%;
}
.item-about .img-block .img-holder,
.item-sys .img-block .img-holder,
.item-web .img-block .img-holder,
.item-pay .img-block .img-holder,
.item-itx .img-block .img-holder,
.item-flux .img-block .img-holder,
.item-careers .img-block .img-holder,
.item-get-in .img-block .map-holder {
	width: 100%;
	overflow: hidden;
	border: 12px solid #FFF;
	border-right: none;
	box-shadow: -5px 0 5px -5px rgba(0,0,0,.24);
}
.item-about .img-block img,
.item-sys .img-block img,
.item-web .img-block img, 
.item-pay .img-block img,
.item-itx .img-block img,
.item-flux .img-block img,
.item-careers .img-block img {
	height: 100%;
}
.sys-block .logo,
.web-block .logo,
.pay-block .logo,
.itx-block .logo,
.flux-block .logo,
.careers-block .logo {
	position: absolute;
	right: 80px;
	top: -168px;
	z-index: 5;
}
.item-get-in .content-block {
	display: table-cell;
	width: 50%; 
	vertical-align: middle;
	padding: 0px 40px 0px 0px; 
}
.item-get-in .content-block h2 {
	font-size: 16px;
	font-weight: 600;
	margin: 24px 0px 10px 0px;
	letter-spacing: 0.24px;
}
.item-get-in .content-block h1,
.contact-form h1,
.my-client-service .title-block h3 {
	font-size: 18px;
	font-weight: 700px;
	border-bottom: 1px solid #ddd;
	padding: 0px 0px 14px 0px;
}
.item-get-in .img-block {
	position: relative;
	display: table-cell;
	width: 50%;
}
.item-get-in .img-block .map-holder iframe {
	height: 400px;
	width: 100%;
}
.item-get-in .img-block .map-holder h2 {
	font-size: 16px;
	font-weight: 600;
	margin: 24px 0px 10px 0px;
	letter-spacing: 0.24px;
}
.padding-xl {
	padding: 40px;
}
.cliet-logo-block {
	background: #eee;
}
.cliet-logo-block .client-item .col-sm-3 {
	padding: 8px;
}
.cliet-logo-block .logo-block {
	width: 100%;
	height: 300px;
	background: #fff;
	border: 6px solid #f9f9f9;
}
.cliet-logo-block .logo-block img {
	padding-top: 23%;
	width: 70%;
	height: auto;
	max-width: 80%;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .dropdown-menu li a {
	padding: 0px;
}
.client-text {
	padding: 40px;
	text-align: center;
}
.client-text h2 {
	position: relative;
	z-index: 999;
	font-size: 16px;
	letter-spacing: 0.24px;
}


/* Romy */
.contact-form {
	padding: 24px 0;
}
.contact-form label {
	margin-top: 12px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	display: block;
}
.contact-form input[type=text],
.contact-form textarea,
.contact-form input[type=email],
.contact-form select {
	display: block;
	color: #666;
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	font-size: 14px;
	line-height: 21px;
}
.contact-form input[type=submit] {
	padding: 11px 24px;
	background: #7cb3d7;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	margin-top: 16px;

	border: 0;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;
}
.contact-form a {
	padding: 11px 24px;
	background: #2b86c2;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;

	border: 0;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

	-webkit-transition: .3s all ease-in-out;
	   -moz-transition: .3s all ease-in-out;
			transition: .3s all ease-in-out;

}
.contact-form input[type=submit]:hover,
.contact-form a:hover {
	background: #333;
}
.serivice-projects {
	background: #eee;
	padding: 40px;
}
.serivice-projects .allProjects .col-sm-4 {
	padding: 7px;
}
.serivice-projects .allProjects .post h2 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 4px;
	text-transform: uppercase;
	color: #aaa;
}
.serivice-projects .allProjects .post {
	border: 9px solid #fff;
	background: #fff;
	text-align: center;

	
}
.serivice-projects .allProjects .post img {
	width: 120px;
	height: auto;

	
}

.w-100 {
	width: 100%;
}
.text-center {
	text-align: center;
}
.no-padding {
	padding: 0 !important;
}
.my-client-service {
	background: #eee;
	text-align: center;
}
.my-client-service .img-responsive {
	max-width: 60% !important;
}
.my-client-service img {
	padding-top: 22%;
}
.my-client-service .title-block {
	padding: 80px 120px;
	background: #f9f9f9;
	width: 100%;
}
.my-client-service .title-block h3 {
	text-transform: uppercase;
}
.contact-form .card {
	background-color: #2b86c2;
	padding: 24px;
	color: #fff;
}
.border-form {
	padding: 24px;
	background: #3498db;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
.border-form p.title {
	color: #fff;
	padding-bottom: 18px;
	border-bottom: 1px dashed #fff;
}
.job-openings .content {
	margin-top: 40px;
}
.job-openings .content img {
	width: 100%;
	max-width: 100%:;
}


.client-mobile{
display:none;    
}
}
